<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes (Cards)</title>
    <link rel="stylesheet" href="{% static 'css/card.css' %}" />
  </head>
  <body>
    <h1>Notes</h1>
    <ul>
      <li><a href="../lab-4">Table</a></li>
      <li><a class="active" href="">Cards</a></li>
      <li><a href="../lab-4/add-note">Form</a></li>
    </ul>
  
      {% if notes %}
        {% for note in notes %}

        <div id="card">
         
          <table>
            <tr>
              <td id="attr">To</td>
              <td>: {{ note.to }}</td>
            </tr>
            <tr>
              <td id="attr">From</td>
              <td>: {{ note.From }}</td>
            </tr>
            <tr>
              <td id="attr">Title</td>
              <td>: {{ note.title }}</td>
            </tr>
            <tr>
              <td><br></td>
              <td></td>
            </tr>
            <tr>
              <td id="attr">Message</td>
              <td>:</td>
            </tr>
          </table>
          <table>
          <tr><td>{{ note.message }}</td></tr>
          </table>

        </div>
        

        {% endfor %}
      {% endif %}
    
  </body>
</html>
